.menu--account,
.menu--menu-top {
  list-style: none;
  height: 100%;
  margin-bottom: 0;
  padding-left: 0;
}
.menu--account li:not(:last-child),
.menu--menu-top li:not(:last-child) {
  margin-right: 1rem;
}
.menu--account li a,
.menu--account li span,
.menu--menu-top li a,
.menu--menu-top li span {
  display: flex;
  align-items: center;
  text-decoration: none;
}
.menu--account li a::before,
.menu--account li span::before,
.menu--menu-top li a::before,
.menu--menu-top li span::before {
  margin-right: 0.25rem;
}
.menu--account li .dropdown-menu,
.menu--menu-top li .dropdown-menu {
  position: absolute;
  right: 0;
  height: auto;
}
.menu--account li .dropdown-menu li:not(:last-child),
.menu--menu-top li .dropdown-menu li:not(:last-child) {
  margin-bottom: 0.5rem;
}
.menu--account li .dropdown-toggle,
.menu--menu-top li .dropdown-toggle {
  display: none;
}
.menu--account .dropdown:hover .btn,
.menu--menu-top .dropdown:hover .btn {
  border-bottom-left-radius: 0;
  border-bottom-right-radius: 0;
}
